### Name: hierMde
### Title: Function to do hierarchical cluster analysis
### Aliases: hierMde
### Keywords: hplot

### ** Examples

## Loading the dataset
data(gastro)

## Doing bootstrap from t statistic test fot 'Type' sample label, k=1000
## specifies one thousand bootstraps
gastro.ttest = deGenes2by2Ttest(gastro.summ, sLabelID="Type")

## Hierarchical cluster adjusting p-values by FDR, and showing all genes
## with p-value < 0.05
hierMde(gastro.ttest, sLabelID="Type", adjP="BH", nDEgenes=0.05)



